<!DOCTYPE html>
<html>
    <head>
        <title>
            activity/music/index page
        </title>
    </head>
    <body>
        <h1 align="center">You are at the activity/music/index page.</h1>

        <img src="https://www.w3schools.com/images/lamp.jpg" alt="Lamp" width="80" height="80">


        <ol type="i">
            <li><a href="../index.html">../index.html</a></li>
            <li><a href="./index.html">music/index.html</a></li>
            <li><a href="./listings.html">music/listings.html</a></li>
            <li><a href="./reviews.html">music/reviews.html</a></li>

        </ol>

    </body>
</html>